map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 987c1cfc-0c4e-4b15-9270-c1ef7c8c3b52
  playerICName: Champ
  playerOOCName: Garfieldkart12
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Sells-The-Station
  playerOOCName: genohacker0
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6c7dc9ba-e69f-4bcf-b1b9-38c0fbb45edc
  playerICName: Dan Bongos
  playerOOCName: JohnnySalami
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 667cbe91-39bc-4559-b540-0ef01b58d7fc
  playerICName: Kills-the-Ratking
  playerOOCName: JustyDusty
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 77976b9b-ce00-421c-b54e-e6bed3d3933d
  playerICName: Audrey White
  playerOOCName: rosef
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9a0096d5-cc87-4f9d-81d4-e60c982b4e52
  playerICName: R3X MK-XVI
  playerOOCName: TherazinoNike
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]messup, dangerous, tire, cheerful[/color]

  [color=White]Audrey White, Medical Doctor[/color] ([color=gray]rosef[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Champ, Mime | [color=green]Success![/color]

  - Kill Sells-The-Station, Quartermaster | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


server_id: unknown_server_id
server_name: GoobThree
roundId: 8551
endTick: 1118436
duration: 00:26:46.0650606
fileCount: 149
size: 27950903
uncompressedSize: 169507599
endTime: 10:21:21.1293855
...
